body,html{height:100%;}body{background:#fff;font-family:Helvetica,Arial,sans-serif;color:#333;margin:0;padding:0;}.clr{clear:both;overflow:hidden;font-size:0;line-height:0;}a,img{outline:none;border:none;margin:0;padding:0;}a:link,a:visited{color:#1562a3;font-weight:700;text-decoration:none;}a:hover,a:active,a:focus{color:#333;}h1,h2,h3,h4,h5,h6{font-family:'Segoe UI',Tahoma,Geneva,Meiryo,sans-serif;color:#666;line-height:normal;margin:0 0 20px;}h1{font-size:24px;}h2{font-size:20px;color:#5e759a;}h3{font-size:18px;color:#5e759a;}h4{font-size:14px;}h5{font-size:12px;}h6{font-size:11px;}iframe{border:none;}dl dd{margin:0;padding:0 0 0 10px;}fieldset{border:none;margin:0;padding:0;}input,textarea,button{border:1px solid #D5D5D5;color:#666;background:#fff;}button{background:#f8f8f8;}p{margin:0 0 10px;}#banner{min-height:300px;margin:0;}.page_bg{background:url(../images/background_sprite.png) repeat-x scroll 0 0 transparent;display:block;height:400px;position:relative;top:0;width:100%;z-index:5;}.wrapper{padding-bottom:20px;width:970px;margin:0 auto;}.customlogo{width:220px;float:left;}.custommini-nav{width:400px;float:left;margin:0;}.custommini-nav ul{padding-left:80px;margin:7px 0;}.custommini-nav ul li{color:#FFF;display:inline;font-size:12px;padding-left:10px;padding-right:10px;width:50px;}.custommini-nav ul li.red a{border-right:1px solid #999;color:#EE1C24;font-weight:700;padding-right:20px;}.custommini-nav a{color:#CCC;text-decoration:none;}.mod-languagesfalang{width:140px;padding-top:5px;float:left;}.customsocial-links{display:block;float:right;padding-right:5px;position:relative;}.customsocial-links ul{list-style-type:none;margin-top:6px;}.customsocial-links ul li{display:inline;}.customsocial-links ul li a{background-image:url(../images/top_sprite.png);display:inline-block;height:16px;width:16px;margin:2px;}.customsocial-links ul li a.social1{background-position:-382px 0;width:27px;}.customsocial-linksul li a.social2{background-position:0 0;}.customsocial-links ul li a.social3{background-position:-16px 0;}.customsocial-links ul li a.social4{background-position:-32px 0;}.customsocial-links ul li a.social5{background-position:-48px 0;}.customsocial-links ul li a.social6{background-position:-64px 0;}.main{margin:0 auto;}#main_menu .button{background:url(../images/top_sprite.png) -96px 0;width:26px;height:22px;border:none;vertical-align:bottom;}

#main_menu{position:relative;display:block;width:970px;height:42px; *height:40px; background:url(../images/top_sprite.png) 0 -34px;z-index:1000;margin-bottom:3px; *margin-bottom:0;}

#main_menu ul{list-style-type:none;text-align:left;margin:0;padding:0;}#main_menu ul.menu{position:relative;float:left;margin:4px 0 8px 37px;}#main_menu ul.menu li{float:left;zoom:1;}#main_menu ul.menu a:active{color:orange;}#main_menu ul.menu li a{display:inline-block;color:#ececec;font-size:12px;font-weight:700;border-right:1px #4D4D4D solid;text-decoration:none;text-shadow:1px 1px 0 #000;padding:10px 15px;}#main_menu ul.menu li:last-child a{border-right:none;}#main_menu ul.menu li.hover,#main_menu ul.menu li:hover,.selectBox-options li:hover{background:#AC251B;color:#000;position:relative;}#main_menu ul.menu li.hover a{color:#000;}#main_menu ul.menu ul{width:190px;visibility:hidden;position:absolute;top:100%;left:0;z-index:3000;padding:5px 0 0;}#main_menu ul.menu ul li{font-weight:400;background:#191919;color:#FFF;border-bottom:1px solid #ccc;float:none;display:block;opacity:0.95;}#main_menu ul.menu ul li a{border-right:none;display:inline-block;color:#FFF;width:165px;padding:5px 12px;}#main_menu ul.menu ul ul{left:100%;top:0;}#main_menu ul.menu li:hover > ul{visibility:visible;}

#main_menu .custom ul{list-style-type:none;text-align:left;margin:0;padding:0;}

#main_menu .custom ul.menu{position:relative;float:left;margin:4px 0 6px 37px;*margin:0 0 6px 37px;}

#main_menu .custom ul.menu li{float:left;zoom:1;}#main_menu .custom ul.menu a:active{color:orange;}#main_menu .custom ul.menu li a{display:inline-block;color:#ececec;font-size:12px;font-weight:700;border-right:1px #4D4D4D solid;text-decoration:none;text-shadow:1px 1px 0 #000;padding:10px 15px;}#main_menu .custom ul.menu li:last-child a{border-right:none;}#main_menu .custom ul.menu li.hover,#main_menu .custom ul.menu li:hover,.selectBox-options li:hover{background:#AC251B;color:#000;position:relative;}#main_menu .custom ul.menu li.hover a{color:#000;}#main_menu .custom ul.menu ul{width:190px;visibility:hidden;position:absolute;top:100%;left:0;z-index:3000;padding:5px 0 0;}#main_menu .custom ul.menu ul li{font-weight:400;background:#191919;color:#FFF;border-bottom:1px solid #ccc;float:none;display:block;opacity:0.95;}#main_menu .custom ul.menu ul li a{border-right:none;display:inline-block;color:#FFF;width:165px;padding:5px 12px;}#main_menu .custom ul.menu ul ul{left:100%;top:0;}#main_menu .custom ul.menu li:hover > ul{visibility:visible;}

.logo{height:39px;margin:5px auto;}.logo h1{color:#5e759a;font-style:normal;font-weight:400;}.leftcol{float:left;width:220px;overflow:hidden;margin:0 20px 0 0;}

.rightcol{
    border-left: 1px solid #CCCCCC;
    float: right;
    margin: 20px 0 0 20px;
    width: 200px;
}


.maincol{float:left;width:500px;overflow:hidden;}.maincol_full{overflow:hidden;}.cont{border:none;border-radius:5px;-o-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;overflow:hidden;padding:10px;}

.leftcol div div div .custom,.rightcol div div div .custom,{background:none;padding:0 20px;}.separator{display:block;color:#505050;font-size:12px;font-weight:700;padding:20px 0 0;}

.module_menu,.module{float:left;width:100%;margin:0 0 20px;}

.module_menu div,.module div{background:none;}

.module_menu div div,.module div div{background:none;}

.module_menu div div div,.module div div div{background:none;}

#bottomcenter { margin: 0 auto; width: 970px; display: block; }

.module_menu div div div div,.module div div div div{background:none;margin:0;padding:0;}.module_menu div div div h3,.module div div div h3{color:#505050;font-size:14px;font-weight:700;line-height:20px;margin:0;padding:0 20px 10px;}.module_menu .menu,.module .menu{margin:0 20px 0 10px;}.module_menu .menu li,.module .menu li{line-height:20px;padding:0 0 0 10px;}.module_menu .menu li a span,.module .menu li a span{display:block;background:transparent url(../images/arrow1.gif) no-repeat left 7px;cursor:pointer;padding:0 0 0 10px;}.module .search{position:relative;margin:0 20px;}#mod-search-searchword{background:url(../images/top_sprite.png) no-repeat scroll -123px 0 transparent;border:1px solid #999;color:#CCC;font-size:90%;height:20px;line-height:20px;vertical-align:middle;width:120px;margin:10px 0 0 60px;padding:0 0 0 5px;}.module .search .button{position:absolute;right:0;top:0;text-indent:-9999px;width:20px;height:20px;background:transparent url(../images/search_bg.png) no-repeat center center;}.cont h2,.cont h2 a{color:#555;font-size:20px;line-height:normal;margin:0 0 10px;}.items-leading,.category-desc{margin:0 0 20px;}table{border-collapse:collapse;}

footer{   
background: url("../images/newfootback15x300.png") repeat-x center center transparent;
height: 340px;
margin-top: 0;
width: 100%;
background-size: cover;;
	}
	
	div.whitetext { color: #fff; }

footer .footer{width:960px;margin:0 auto;padding:0 10px;}.error{background:#fdcdc9;border:none;border-radius:5px;-o-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:0 0 20px;padding:10px;}#system-message dt.warning{color:#be4e4c;font-size:16px;font-weight:700;margin:0 0 10px;}#system-message dd.warning li{line-height:20px;background:transparent url(../images/arrow-2.png) no-repeat left top;padding:0 0 0 20px;}sup{font-size:.83em;line-height:.5em;vertical-align:baseline;position:relative;top:-.4em;}#er-banner .menu-button{float:right;margin:0 15px 0 5px;}

.rad4menu{height:42px;width:970px;position:relative;font-size:16px;font-family:'Segoe UI', Tahoma, Geneva, Meiryo,sans-serif;z-index:700;overflow:hidden;margin-top:-3px; margin-top: -2px\9; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.rad4menu { margin-top: -2px; }
}

noindex:-o-prefocus, .rad4menu {
  margin-top: -1px;
  *margin-top: 2px;
}

.rad4menu ul li{display:inline-block;float:left;zoom:1;list-style:none;text-align:center;width:183px;height:40px;padding-top:8px;margin-right:7px;background-image:url(/images/radxe4/rad-menu-back.jpg);background-repeat:repeat-x;}.rad4menu ul li a:link,.rad4menu ul li a:visited{height:41px;color:#000;display:block;text-decoration:none;font-weight:400;width:183px;margin:0;padding:0;}.rad4menu ul li a:hover,.rad4menu ul li.active a:link,.rad4menu ul li.active a:visited{color:#fff;font-weight:400;width:183px;}.rad4menu ul li:hover,.rad4menu ul li.active{font-weight:400;background-image:url(/images/radxe4/rad-menu-back-over.jpg);background-repeat:repeat-x;color:#fff;}.rad4page{font-family:'Segoe UI', Tahoma, Geneva, Meiryo,sans-serif;width:100%;margin-top:30px;}.rad4page h1{font-size:30px;color:#000;}.rad4page h2{font-size:24px;color:#000;}.rad4page h3{font-size:20px;color:#000;}.rad4page h4{font-size:18px;color:#000;}.rad4page p{font-size:18px;line-height:1.3em;margin-bottom:30px;}.rad4page ul{list-style:square;margin-left:20px;}.rad4page li{font-size:18px;line-height:1.3em;}#mid-page-back{background-image:url(/images/mid_div_back_or.jpg);background-position:top left;height:297px;margin-top:100px;margin-bottom:20px;color:#000;}#mid-page-back-green{background-image:url(/images/mid_div_back_gr.jpg);background-position:top left;height:297px;margin-top:100px;margin-bottom:20px;color:#fff;}#mid-page-back-red{background-image:url(/images/mid_div_back_red.jpg);background-position:top left;height:297px;margin-top:100px;margin-bottom:20px;color:#fff;}#mid-page-back-blue{background-image:url(/images/mid_div_back_bl.jpg);background-position:top left;height:297px;margin-top:100px;margin-bottom:20px;}#mid-page-back-grey{background-image:url(/images/mid_div_back.png);background-position:top left;height:297px;margin-top:100px;margin-bottom:20px;}#rad4quote{background-image:url(/images/radxe4launch/quote-back970x102.png);background-repeat:no-repeat;margin-top:25px;padding:1px 30px 10px 80px;}#rad4quote .quote{font-style:italic;font-weight:700;font-size:18px;}#rad4quote .quote_author{text-align:right;font-size:16px;margin-top:-25px;}.rel_products{display:inline-block;min-height:170px;margin-right:20px;margin-bottom:20px;margin-top:20px;background-image:url(/images/radxe4launch/pattern-back8x182.png);background-repeat:repeat;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;padding:0 12px;}.rel_products h4{color:#fff;margin-top:20px;}.rel_products a:hover,.rel_products a:active,.rel_products a:focus{color:#d76628;}.rel_products p{color:#000;font-size:14px;}.superfooter{height:300px;width:970px;margin:0;padding:0;}.superfooter .customsf{display:block;float:left;max-width:230px;min-width:130px;margin:10px 40px 0 25px;padding:0;}.superfooter ul.menusfmenu{list-style:none outside none;margin:0;padding:0;}.superfooter h4{color:#FFF;display:block;font-family:Segoe UI,Tahoma,Geneva,sans-serif;font-size:14px;font-weight:700;text-decoration:none;margin:0 0 10px;}.superfooter > h4:last-child{margin-top:20px;}.superfooter .customsf .connect-buttons img{float:left;padding-right:30px;margin:0;}#bottomfooter .bottomnavlinks{color:#FFF;float:left;font-size:75%;margin:0;}#bottomfooter .bottomnavlinks a{margin:0 10px;}#bottomfooter .copyright{color:#FFF;float:right;font-size:65%;margin:0;}header,nav,menu,section,aside,article,.module_menu .menu li a,.module .menu li a{display:block;}.page{margin:6px 0 0;}.maincol_left,.maincol_right{float:left;width:740px;overflow:hidden;}.module .latestnews,.module div div div > p{margin:0 20px;}#selectcountry{float:left;width:150px;margin:5px 0 0;}#selectcountry ul{list-style-type:none;font-size:11px;}.selectBox-dropdown{width:100px;position:relative;background:#333;color:#ECECEC;display:block;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:12px;outline:none;padding:0 40px 0 0;}.selectBox-dropdown .selectBox-label{width:100%;white-space:nowrap;overflow:hidden;display:block;font-weight:700;padding:7px 7px 7px 10px;}.selectBox-dropdown .selectBox-arrow{position:absolute;right:0;top:-2px;width:43px;height:35px;background:url(/images/homepage/top_sprite.png) -270px 0 no-repeat;cursor:pointer;}.selectBox-dropdown.selectBox-menuShowing .selectBox-arrow{background-color:#333;background-position:-312px 0;}.selectBox-dropdown-menu{position:absolute;z-index:99999;border-top:none;overflow:hidden;background-color:#ffd843;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}.selectBox-options{margin-top:0;}.selectBox-options,.selectBox-options li,.selectBox-options li a{list-style:none;display:block;cursor:default;text-shadow:1px 1px 0 #000;color:#FFF;font-weight:700;padding:0;}.selectBox-options li a:hover,.selectBox-options li:hover{cursor:pointer;text-decoration:none;color:#FFF;font-weight:700;}.selectBox-options li{list-style:none;display:block;cursor:default;background-color:#000;border-top:solid 1px #333;font-size:12px;text-align:left;opacity:0.95;margin:0;padding:4px 7px;}.selectBox-options li:first-child{border-top:none;box-shadow:none;}.select_courntrydropdown{padding:5px 0 0;}.rad4page table.bartable tr.graybar970x160 td{position:relative;}.rad4page table.bartable td.text{padding:0 20px;}.rad4page table.bartable td.textbar{padding:40px 30px 0;}.rad4page table.bartable tr.graybar970x160 td:first-child:before{background:url(/images/Delphi/grey_bkgbody970.jpg) no-repeat scroll center 90px transparent;content:" ";width:970px;height:250px;position:absolute;top:0;left:0;z-index:-1;}.customhpevents{background:none repeat scroll 0 0 #E9E9E9;border-bottom:1px solid #C5C5C5;border-top:1px solid #C5C5C5;}.customhpevents h2{font-family:'Segoe UI',Tahoma,Geneva,Meiryo,sans-serif;font-weight:400;color:#333;display:block;margin-left:auto;margin-right:auto;width:970px;padding:10px 0;}.customhpevents a:link,.customhpevents a:visited{font-family:'Segoe UI',Tahoma,Geneva,Meiryo,sans-serif;color:#333;font-weight:400;text-decoration:none;}.customhpevents span.event_name:hover{color:#3073AC;}.customhpevents p.odd,p.even{display:block;margin-left:auto;margin-right:auto;width:970px;min-height:130px;padding:10px 0;}p.homenote{display:block;font-family:'Segoe UI',Tahoma,Geneva,Meiryo,sans-serif;font-size:10px;margin-left:auto;margin-right:auto;text-align:center;width:970px;}.customhpevents img{vertical-align:middle;margin:0 0 0 10px;}.customhpevents .howtobuy{margin-top:40px;}div.hometopbox:hover,div.homebottombox:hover{cursor:pointer;color:#3073ac;}.hometopbox{width:460px;float:left;min-height:180px;}.homebottombox{clear:left;display:block;margin-left:auto;margin-right:auto;min-height:180px;width:540px;}.hometopbox span.prodhead,.homebottombox span.prodhead{display:block;font-family:'Segoe UI',Tahoma,Geneva,Meiryo,sans-serif;font-size:20px;font-weight:600;margin-bottom:10px;}.hometopbox p,.homebottombox p{color:#333;font-family:'Segoe UI',Tahoma,Geneva,Meiryo,sans-serif;}.hometopbox span.seeall,.homebottombox span.seeall{color:#333;font-weight:600;}#breadcrumbs,.search label{display:none;}footer .footer a,#mid-page-back-green h2,#mid-page-back-green a:link,#mid-page-back-green a:visited,#mid-page-back-red h2,#mid-page-back-red a:link,#mid-page-back-red a:visited,.rel_products a,#selectcountry a:hover,#selectcountry ul li{color:#fff;}.superfooter ul.menusfmenu li,.superfooter ul.menusfmenu li a{color:#FFF;display:block;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-size:12px;font-weight:400;text-decoration:none;margin:0 0 3px;padding:0;}.superfooter .customsf .connect-buttons,form,.rad4menu ul{margin:0;padding:0;}#bottomfooter,#banner .custom,#system-message{margin:0;}

.module_rightproduct4 h3 {
background: none repeat scroll 0 0 #F4F0EF;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: 400;
    height: 30px;
    line-height: 30px;
    margin: 30px 3px 0 0;
    padding: 0 0 0 12px;
}

.module_rightproduct4 ul.menu {
	 border-right: 1px solid #CCCCCC;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0;
}

.module_rightproduct4 ul.menu li a, .module_rightproduct4 ul.menu li a:link, .module_rightproduct4 ul.menu li a:visited, .module_rightproduct4 ul.menu li a:active {
	background: none repeat scroll 0 0 transparent;
    color: #333333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    list-style: none outside none;
    padding: 5px 5px 5px 12px;
    text-decoration: none;
    text-transform: none;
}

.module_rightproduct4 ul.menu li a:hover { color: #0b83e0 }

.module_rightproduct5 h3 {
	  border-right: 1px solid #CCCCCC;
    background: none repeat scroll 0 0 #F4F0EF;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 90%;
    font-weight: 400;
    margin: 0;
    padding: 8px 0;
    text-indent: 12px;
}

.module_rightproduct5 ul {
	 border-right: 1px solid #CCCCCC;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0;

}


.module_rightproduct5 ul li a, .module_rightproduct5 ul li a:link, .module_rightproduct5 ul li a:visited, .module_rightproduct5 ul li a:active {
    color: #333333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 5px 5px 12px;
    text-decoration: none;
    text-transform: none;
}

.module_rightproduct5 ul li a:hover { color: #0b83e0 }

.module_rightproduct6 {
	 border-bottom: 1px solid #CCCCCC;
}

.module_rightproduct6 h3 {
	  border-right: 1px solid #CCCCCC;
    background: none repeat scroll 0 0 #F4F0EF;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 90%;
    font-weight: 400;
    margin: 0;
    padding: 8px 0;
	text-indent: 12px;
}

.module_rightproduct6 ul {
	 border-right: 1px solid #CCCCCC;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0;

}


.module_rightproduct6 ul li a, .module_rightproduct6 ul li a:link, .module_rightproduct6 ul li a:visited, .module_rightproduct6 ul li a:active {
    color: #333333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 5px 5px 5px 12px;
    text-decoration: none;
    text-transform: none;
}

.module_rightproduct6 ul li a:hover { color: #0b83e0 }

/* new .module_rightproduct for db optimizer */
.module_rightproduct7 h3 {
    background: none repeat scroll 0 0 #3874B0;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: 400;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 0 0 12px;
}

.module_rightproduct7 ul.menu {
	 border-right: 1px solid #CCCCCC;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0;

}

.module_rightproduct7 ul.menu li a, .module_rightproduct7 ul.menu li a:link, .module_rightproduct7 ul.menu li a:visited, .module_rightproduct7 ul.menu li a:active {
	background: none repeat scroll 0 0 transparent;
    color: #333333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    list-style: none outside none;
    padding: 5px 5px 5px 12px;
    text-decoration: none;
    text-transform: none;
}

.module_rightproduct7 ul.menu li a:hover { color: #0b83e0 }

table.studio { margin-bottom: 20px }

table.studio th {
    background-color: #3874b0;
    color: #ffffff;
    text-align: center;
    }
	
	table.studio th a {   color: #ffffff; } 
	
	table.studio th a:hover {   color: #cccccc; }
	
    table.studio tr:nth-child(odd) {
    background-color: #e5e2e4;
    }
    table.studio tr:nth-child(even) {
    background-color: #f6f5f6;
    }
    table.studio td h2 {
    margin: 0;
    padding: 0;
    }
  table.studio  .icon-check {
    background-image: url("/images/glyphicons-halflings.png");
    background-position: -288px 0;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 5px;
    vertical-align: text-top;
    width: 14px;
    height: 14px;
    }

.paraspace {
    border-bottom: 1px solid #CCCCCC;
    margin: 50px 0;
}

.paraspace-clear {
    border-bottom: 1px solid #CCCCCC;
    margin: 50px 0;
	clear: both;
}

img.rulegraph { border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc;}

.row-fluid .span3 {
    width: 30%; 
}

.row-fluid .span1 {
   width: 89%;
}

.row-fluid .span2 {
   width: 45%;
}

.row-fluid .span4 {
    width: 20%;
}

.row-fluid .span5 {
    width: 5%;
}

.row-fluid .span5 h2 { font-size:48px; font-weight: 400;}

.row-fluid [class*="span"] {
    -moz-box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.5641%;
    min-height: 30px;
}

.delscreen { min-height: 290px; }

  .blueback {
        min-height: 100px;
        color: #ffffff;
        margin: 100px 0 50px;
        padding: 50px;
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 98%, rgba(32,124,202,1) 100%, rgba(125,185,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(98%,rgba(30,87,153,1)), color-stop(100%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 98%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 98%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 98%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 98%,rgba(32,124,202,1) 100%,rgba(125,185,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

        }
		
		   h2.quote_head {
    color: #0b84e2;
    font-size: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Meiryo, sans-serif;
    margin-bottom: 20px;
    margin-left: 35px;
    }
    .quote_back {
    background-image: url(/images/testimonials/quote_bkg.jpg);
    margin: 0;
    padding: 0;
    height: 162px;
    width: 951px;
    }
    .quote_back2 {
    background-image: url(/images/testimonials/quote_bkg2.jpg);
    margin: 0;
    padding: 0;
    height: 105px;
    width: 951px;
    }
    .quote_back p, .quote_back2 p {
    font-family: 'Segoe UI', Tahoma, Geneva, Meiryo, sans-serif;
    font-size: 15px;
    color: #000000;
    padding: 20px 20px 10px 75px;
    line-height: 20px;
    }
    .quote_source {
    position: relative;
    left: 700px;
    width: 250px;
    font-size: 12px;
    }
    .quote_name {
    color: #0b84e2;
    font-weight: bold;
    font-size: 14px;
    }
.red-button a {
	color: #ffffff;
	background-color: #da242a;
	padding: 15px;
	display: block;
	text-transform: uppercase;
	font-family: 'Segoe UI', Tahoma, Geneva, sans-serif;
	font-weight: normal;
	width: 115px;
	}
.red-button a:hover {
	background-color: #ef2930;
	}